export const colleges: Array<Array<string>> =[
    ['alumno.ipn.mx', 'Instituto Politécnico Nacional', 'Zacatenco', 'https://upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Logo_Instituto_Polit%C3%A9cnico_Nacional.png/1200px-Logo_Instituto_Polit%C3%A9cnico_Nacional.png'],
    ['alumno.ipn.mx', 'Instituto Politécnico Nacional', 'Santo Tomás', 'https://upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Logo_Instituto_Polit%C3%A9cnico_Nacional.png/1200px-Logo_Instituto_Polit%C3%A9cnico_Nacional.png'],
    ['unam.mx', 'Universidad Nacional Autónoma de México ', 'Ciudad Universitaria', 'https://arquitectura.unam.mx/uploads/8/1/1/0/8110907/_2634443.png'],
    ['comunidad.unam.mx', 'Universidad Nacional Autónoma de México ', 'Ciudad Universitaria', 'https://arquitectura.unam.mx/uploads/8/1/1/0/8110907/_2634443.png'],
    ['derecho.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Derecho', 'https://www.derecho.unam.mx/informes/segundoinforme/images/Logo_derecho.png'],
    ['fa.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Arquitectura', 'https://arquitectura.unam.mx/uploads/8/1/1/0/8110907/fac_7.png'],
    ['fad.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Artes y Diseño', 'https://upload.wikimedia.org/wikipedia/commons/b/b2/ESCUDO_FAD_UNAM_2019.jpg'],
    ['ciencias.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Ciencias', 'https://fch.dgdc.unam.mx/uploads/logos/facultad-de-ciencias.jpg'],
    ['politicas.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Ciencias Políticas y Sociales', 'https://seeklogo.com/images/F/facultad-de-ciencias-politicas-y-sociales-unam-logo-BBD8CC2884-seeklogo.com.png'],
    ['fca.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Contaduría y Administración', 'https://upload.wikimedia.org/wikipedia/commons/d/d8/Logofca.jpg'],
    ['economia.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Economía', 'https://upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Economia_escudo.svg/180px-Economia_escudo.svg.png'],
    ['filos.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Filosofía y Letras', 'https://galileo.filos.unam.mx/wp-content/uploads/2020/03/logo_ffyl_colores.png'],
    ['fmvz.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Medicina Veterinaria y Zootecnia', 'https://e7.pngegg.com/pngimages/329/60/png-clipart-mcclintock-distilling-organization-facultad-de-medicina-veterinaria-y-zootecnia-distillation-veterinary-medicine-nepal-culture-emblem-company.png'],
    ['fam.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Música', 'https://upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Logo_de_la_Facultad_de_M%C3%BAsica_de_la_UNAM.jpg/240px-Logo_de_la_Facultad_de_M%C3%BAsica_de_la_UNAM.jpg'],
    ['fo.odonto.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Odontología', 'https://upload.wikimedia.org/wikipedia/commons/6/6f/EscudoFacultadOdontologiaUNAM.png'],
    ['aragon.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Estudios Superiores Aragón', 'https://upload.wikimedia.org/wikipedia/commons/5/51/Aragon_Jonhy_corel.jpg'],
    ['acatlan.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Estudios Superiores Acatlán', 'https://www.amei.mx/wp-content/uploads/2016/08/UNAM-FES-Acatla%CC%81n.png'],
    ['cuautitlan.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Estudios Superiores Cuautitlán', 'https://upload.wikimedia.org/wikipedia/commons/e/e2/Logo_fesc.jpg'],
    ['zaragoza.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Estudios Superiores Zaragoza', 'https://www.zaragoza.unam.mx/wp-content/uploads/2019/06/cropped-Captura-de-pantalla-2019-06-17-a-las-19.02.08-1.png'],
    ['iztacala.unam.mx', 'Universidad Nacional Autónoma de México ', 'Facultad de Estudios Superiores Iztacala', 'https://upload.wikimedia.org/wikipedia/commons/thumb/1/15/Fes_Iztacala..JPG/240px-Fes_Iztacala..JPG'],
    ['up.edu.mx', 'Universidad Panamericana', 'Bosque real', 'https://www.ecured.cu/images/1/13/Universidad_Panamericana.jpg'],
    ['up.edu.mx', 'Universidad Panamericana', 'Santa fe', 'https://www.ecured.cu/images/1/13/Universidad_Panamericana.jpg'],
    ['up.edu.mx', 'Universidad Panamericana', 'Aguascalientes', 'https://www.ecured.cu/images/1/13/Universidad_Panamericana.jpg'],
    ['alumno.uaemex.mx', 'Universidad Autónoma del Estado de México', 'Estado de México', 'https://upload.wikimedia.org/wikipedia/commons/d/df/Escudo_de_la_Universidad_Aut%C3%B3noma_del_Estado_de_M%C3%A9xico..jpg'],
    ['xoc.uam.mx', 'Universidad Autónoma de México', 'Xochimilco', 'https://upload.wikimedia.org/wikipedia/commons/3/35/Emblema_y_lema_de_la_Universidad_Aut%C3%B3noma_Metropolitana.png'],
    ['azc.uam.mx', 'Universidad Autónoma de México ', 'Atzcapozalco', 'https://upload.wikimedia.org/wikipedia/commons/3/35/Emblema_y_lema_de_la_Universidad_Aut%C3%B3noma_Metropolitana.png'],
    ['c.uam.mx', 'Universidad Autónoma de México ', 'Cuajimalpa', 'https://upload.wikimedia.org/wikipedia/commons/3/35/Emblema_y_lema_de_la_Universidad_Aut%C3%B3noma_Metropolitana.png'],
    ['lasallistas.org.mx', 'Universidad Lasalle', 'Benjamín Franklin', 'https://mextudia.com/wp-content/uploads/2017/12/lasalle-700x321.jpg'],
    ['lasallistas.org.mx', 'Universidad Lasalle', 'Queretaro', 'https://mextudia.com/wp-content/uploads/2017/12/lasalle-700x321.jpg'],
    ['lasallistas.org.mx', 'Universidad Lasalle', 'Pachuca', 'https://mextudia.com/wp-content/uploads/2017/12/lasalle-700x321.jpg'],
    ['lasallistas.org.mx', 'Universidad Lasalle', 'Monterrey', 'https://mextudia.com/wp-content/uploads/2017/12/lasalle-700x321.jpg'],
    ['lasallistas.org.mx', 'Universidad Lasalle', 'Cuernavaca', 'https://mextudia.com/wp-content/uploads/2017/12/lasalle-700x321.jpg'],
    ['lasallistas.org.mx', 'Universidad Lasalle', 'Estado de México', 'https://mextudia.com/wp-content/uploads/2017/12/lasalle-700x321.jpg'],
    ['my.uvm.edu.mx', 'Universidad del Valle de México', 'Coyoacán', 'https://www.laureate.net/wp-content/uploads/2019/03/12-UPES-1.png'],
    ['my.uvm.edu.mx', 'Universidad del Valle de México', 'Roma', 'https://www.laureate.net/wp-content/uploads/2019/03/12-UPES-1.png'],
    ['my.uvm.edu.mx', 'Universidad del Valle de México', 'Chapultepec', 'https://www.laureate.net/wp-content/uploads/2019/03/12-UPES-1.png'],
    ['my.uvm.edu.mx', 'Universidad del Valle de México', 'San Ángel', 'https://www.laureate.net/wp-content/uploads/2019/03/12-UPES-1.png'],
    ['my.uvm.edu.mx', 'Universidad del Valle de México', 'Indios Verdes', 'https://www.laureate.net/wp-content/uploads/2019/03/12-UPES-1.png'],
    ['my.uvm.edu.mx', 'Universidad del Valle de México', 'San Rafael', 'https://www.laureate.net/wp-content/uploads/2019/03/12-UPES-1.png'],
    ['correo.buap.mx', 'Benemérita Universidad Autónoma de Puebla', 'Puebla', 'https://upload.wikimedia.org/wikipedia/commons/e/e9/Escudobuappositivo2.png'],
    ['itesm.mx', 'Tecnológico de Monterrey', 'Santa fe', 'https://brandemia.org/sites/default/files/tec_monterrey_nuevo_logo_2.png'],
    ['itesm.mx', 'Tecnológico de Monterrey', 'Estado de México', 'https://brandemia.org/sites/default/files/tec_monterrey_nuevo_logo_2.png'],
    ['itesm.mx', 'Tecnológico de Monterrey', 'Guadalajara', 'https://brandemia.org/sites/default/files/tec_monterrey_nuevo_logo_2.png'],
    ['itesm.mx', 'Tecnológico de Monterrey', 'Queretaro', 'https://brandemia.org/sites/default/files/tec_monterrey_nuevo_logo_2.png'],
    ['itesm.mx', 'Tecnológico de Monterrey', 'Toluca', 'https://brandemia.org/sites/default/files/tec_monterrey_nuevo_logo_2.png'],
    ['itesm.mx', 'Tecnológico de Monterrey', 'Pueba', 'https://brandemia.org/sites/default/files/tec_monterrey_nuevo_logo_2.png'],
    ['umg.edu.mx', 'Universidad Marista', 'Guadalajara', 'https://pbs.twimg.com/profile_images/1106714835797053441/SDALDrOe_400x400.png'],
    ['umslp.edu.mx', 'Universidad Marista', 'San Luis Potosí', 'https://pbs.twimg.com/profile_images/1106714835797053441/SDALDrOe_400x400.png'],
    ['umm.edu.mx', 'Universidad Marista', 'Mérida', 'https://pbs.twimg.com/profile_images/1106714835797053441/SDALDrOe_400x400.png'],
]

export const status : Array<Array<any>> = [
    [1, "Enabled"],
    [2, "Disabled"],
    [3, "Waiting"]
]